sendMessagesWindowTitle=Toepassing afsluiten
sendMessagesLabel=Wilt u alle niet verzonden berichten versturen voordat u Thunderbird afsluit?
askOnlineWindowTitle=Toepassing afsluiten
askOnlineLabel=Wilt u online gaan en alle niet verzonden berichten verzenden voordat u Thunderbird afsluit?
